## majava-keyring 7

=== Makefile ===
DEFAULT: clean build


clean:
	rm -rf wkd
.PHONY: clean


wkd:
	bin/gen-wkd


build: wkd
