## majava-keyring 5

=== debian/changelog ===
majava-keyring (5) bookworm-majava trixie-majava forky-majava; urgency=medium

  * [e168e5b] Add new signatures
  * [acd3e27] Update email address

 -- Taavi Väänänen <taavi@majava.org>  Sat, 04 Oct 2025 15:47:38 +0300

majava-keyring (4) bookworm-majava trixie-majava; urgency=medium

  * [a4a755a] Remove taavi-apt key
  * [da923e4] Update taavi-main
  * [87796c1] Set id-length in gbp.conf

 -- Taavi Väänänen <taavi@debian.org>  Mon, 05 May 2025 19:55:28 +0300

majava-keyring (3) bookworm-majava trixie-majava; urgency=medium

  * Rename package to majava-keyring.
  * Add key for apt.majava.org.
  * Update taavi-main key.

 -- Taavi Väänänen <taavi@debian.org>  Sat, 01 Jun 2024 13:42:42 +0200

taavi-keyring (2) unstable; urgency=medium

  * Add the 2023 edition of taavi-apt.
  * Add taavi-main.

 -- Taavi Väänänen <hi@taavi.wtf>  Thu, 22 Jun 2023 13:38:05 +0300

taavi-keyring (1) unstable; urgency=medium

  * Initial release.

 -- Taavi Väänänen <hi@taavi.wtf>  Mon, 19 Dec 2022 21:31:28 +0200
