=== debian/control ===
Source: majava-keyring
Section: misc
Priority: optional
Maintainer: Taavi Väänänen <taavi@majava.org>
Build-Depends:
 debhelper-compat (= 13),
Standards-Version: 4.7.0
Homepage: https://admin.majava.org

Package: majava-keyring
Architecture: all
Replaces: taavi-keyring (<< 3~)
Breaks: taavi-keyring (<< 3~)
Depends:
 apt (>= 1.4~beta1),
 ${misc:Depends},
Description: GnuPG archive keys for Majava
 This package contains the GnuPG public keys for apt.majava.org and
 other use cases.

Package: taavi-keyring
Architecture: all
Section: oldlibs
Depends:
 majava-keyring,
 ${misc:Depends},
Description: Transitional package
 This is a transitional package. It can safely be removed.
