## majava-keyring 6

=== debian/changelog ===
majava-keyring (6) bookworm-majava trixie-majava forky-majava; urgency=medium

  * [5004fc1] Delete taavi-keyring package
  * [02da37d] Generate WKD files

 -- Taavi Väänänen <taavi@majava.org>  Mon, 27 Oct 2025 23:38:51 +0200
