## majava-keyring 7

=== debian/changelog ===
majava-keyring (7) bookworm-majava trixie-majava forky-majava; urgency=medium

  * [47abc5b] Add libera.chat UID
  * [46042c8] Add incr-version script
  * [751c40b] Add build manifest

 -- Taavi Väänänen <taavi@debian.org>  Sun, 30 Nov 2025 22:46:11 +0200
