=== debian/control ===
--- 
+++ 
@@ -4,6 +4,7 @@
 Maintainer: Taavi Väänänen <taavi@majava.org>
 Build-Depends:
  debhelper-compat (= 13),
+ sq,
 Standards-Version: 4.7.0
 Homepage: https://admin.majava.org
 
@@ -18,11 +19,9 @@
  This package contains the GnuPG public keys for apt.majava.org and
  other use cases.
 
-Package: taavi-keyring
+Package: majava-keyring-wkd
 Architecture: all
-Section: oldlibs
-Depends:
- majava-keyring,
- ${misc:Depends},
-Description: Transitional package
- This is a transitional package. It can safely be removed.
+Depends: ${misc:Depends}
+Description: Web Key Discovery data for Majava public keys
+ This package contains generated Web Key Discovery (WKD) files for
+ majava.org keys.
